.pinkHighlight {
		background-color: #ff0072;
		color: #ffffff;
	}

	.pinkHighlight  a:pinkHighlight {
		background-color: #ff0072;
		color: #ffffff;
	}

	.pinkHighlight h5 a:hover {
		background-color: #ff0072;
		color: #ffffff;
	}

	h5 {
	font-family:Oswald ;
	font-size:16px ;
        line-height:19px;
	}